uuid:
  -
    value: 527589f1-279e-4335-9ed7-f05f15b5850b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_halkidiki_arnaia.jpg
uri:
  -
    value: 'public://2019-10/religious_halkidiki_arnaia.jpg'
    url: /sites/default/files/2019-10/religious_halkidiki_arnaia.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 515196
status:
  -
    value: true
created:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
